
.info_horari{ position:relative; }
.font_bold{ font-weight: bold; }
.margentop{ height: 35px; }

.flet_esquerra, .flet_dreta{ 
    margin-top: 11%; width: 20px; height: 25px; position: absolute;
}
.flet_dreta {
    right: 0;
}
#eventos{ width: 6000px; }

.total{ margin: 0 auto 25px; width: 90%; }
.live{ padding-right: 15px; top: 5px; right: -5px; position: absolute; }
.live img{ height: 30px; vertical-align: top; width: 30px; top: -5px; }

#tit{ font-size: 20px; color:#c6006f; }
.tele{ width:50%; font-size: 25px; line-height: 1.5; }
.rad{ width:50%; font-size: 25px; line-height: 1.5; }

.seltit{ border-bottom: 2px solid rgb(197,0,132); }

.info_hora{ display: none; text-align: center; }

.tit_web{ padding-left: 31px; }

.minilogos{ height:25px; width: 25px; margin-right: 3px; }
.proxims_prog_nom_nointernet{ margin-left: 0px;	}
.prog_ini { margin-top: 11px; }

.laprimera{ border-top: 1px solid rgb(197, 0, 132); }
.laprimeranegra{ border-top: 1px solid rgb(60, 61, 63); }

.public_dirigit{ margin-top: 17px; text-align: left; }
.public_dirigit img{ display:inline-flex;}

.cont_play_radio{ max-width: 100%; max-height:465px;  margin-left: auto;  margin-right: auto; margin-bottom: 4px; }
.cont_play_radio img{ width:100%; height:auto; border-radius: 10px;margin-bottom: 2px;}
.cont_play_radio audio{ width:100%; position: relative; }

.aramateix_hora_radio{ background: rgb(197,0,132); color:white; width: 18%; height: 50px; font-size: 22px; text-align: center; }
.aramateix_des_radio{ background: rgb(60,61,63); color:white; width: 82%; height: 50px; max-height: 50px; text-align: left; }
.cont_descos{ padding-left: 2%; padding-right: 2%; margin-top: 30px; }

.image{ display: block; width: 100%; }

.flet_mov{ display: none; }

.img_larga img {margin-left: 0; transform: none}
.logo_radio_now{ height: 50px !important; width: 50px !important; margin-top: -9px !important;}
.text p a{ line-height: 30px; }

    @keyframes scaleAnimation{
    0%{transform: scale(0);}
    100%{transform: scale(1);}
}
.element-flex {
    display: flex;
}

.element-absolute {
    position: absolute;
}
.vertical-textT {
    vertical-align: text-top;
}
.pointer {
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.border-gray {
    border-color: darkgray;
}
.border-circ {
    border-radius: 50%;
}

@media screen and (max-width: 320px){
}
@media screen and (min-width: 1024px){

}
.element-flex {
    display: flex;
}
.element-absolute {
    position: absolute;
}
.vertical-textT {
    vertical-align: text-top;
	width:100px;
	height:100px;
}
.pointer {
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.border-gray {
    border-color: darkgray;
}
.border-circ {
    border-radius: 50%;
}
.mes {
	height:362px;
}
#mobi {
	width:100%;
	height:auto;
}
#nohaydirectos {
	min-height: 330px;
    width: 100%;
    position: relative;
}
.strokeMa {
    stroke: rgb(197, 0, 132);;
}